# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* account_online_sync
# 
# Translators:
# Martin Trigaux, 2019
# Dorin Hongu <dhongu@gmail.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-23 11:38+0000\n"
"PO-Revision-Date: 2019-08-26 09:34+0000\n"
"Last-Translator: Dorin Hongu <dhongu@gmail.com>, 2019\n"
"Language-Team: Romanian (https://www.transifex.com/odoo/teams/41243/ro/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ro\n"
"Plural-Forms: nplurals=3; plural=(n==1?0:(((n%100>19)||((n%100==0)&&(n!=0)))?2:1));\n"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Ooops</strong> It would seems that the process to"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Ooops</strong> We could not"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Success!</strong> Your account has been succesfully refreshed."
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Success!</strong> Your account has been succesfully updated."
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "<strong>Well done!</strong>"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__account_number
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__account_number
msgid "Account Number"
msgstr "Numar de Cont"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__account_online_journal_id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__account_online_journal_ids
msgid "Account Online Journal"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__account_online_provider_id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__account_online_provider_id
msgid "Account Online Provider"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__account_online_wizard_id
msgid "Account Online Wizard"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__name
msgid "Account name"
msgstr ""

#. module: account_online_sync
#: model:ir.actions.server,name:account_online_sync.online_sync_cron_ir_actions_server
#: model:ir.cron,cron_name:account_online_sync.online_sync_cron
#: model:ir.cron,name:account_online_sync.online_sync_cron
msgid "Account: Journal online sync"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__action
msgid "Action"
msgstr "Acțiune"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_needaction
msgid "Action Needed"
msgstr "Intervenție necesară"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__action_required
msgid "Action Required"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Add a Bank Account"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.online_provider_account_form_view
msgid "Additional information"
msgstr "Informații suplimentare"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "An error occurred during online synchronization"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_attachment_count
msgid "Attachment Count"
msgstr "Număr atașamente"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Automated Bank Synchronization"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__balance
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__balance
msgid "Balance"
msgstr "Sold"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.online_provider_account_form_view
msgid "Bank Accounts"
msgstr "Conturi Bancare"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_bank_statement
msgid "Bank Statement"
msgstr "Extras bancă"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_bank_statement_line
msgid "Bank Statement Line"
msgstr "Linie extras bacă"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "Cancel"
msgstr "Anulează"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__status__cancelled
msgid "Cancelled"
msgstr "Anulat(ă)"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__status_code
msgid "Code to identify problem"
msgstr ""

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_res_company
msgid "Companies"
msgstr "Companii"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__company_id
msgid "Company"
msgstr "Companie"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_res_partner
msgid "Contact"
msgstr "Contact"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Create a Bank Account"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_link_wizard__action__create
msgid "Create new journal"
msgstr "Creați un jurnal nou"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__create_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__create_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__create_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__create_uid
msgid "Created by"
msgstr "Creat de"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__create_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__create_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__create_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__create_date
msgid "Created on"
msgstr "Creat în"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__bank_statement_creation
msgid "Creation of Bank Statements"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_journal__bank_statement_creation
msgid ""
"Defines when a new bank statement\n"
"                                               will be created when fetching new transactions\n"
"                                               from your bank account."
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__display_name
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__display_name
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__display_name
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__display_name
msgid "Display Name"
msgstr "Nume afișat"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_link_wizard__action__drop
msgid "Do not link"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "Done"
msgstr "Efectuat"

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__status__failed
msgid "Failed"
msgstr "Eșuat"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__sync_date
msgid "Fetch transactions from"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_follower_ids
msgid "Followers"
msgstr "Persoane interesate"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_channel_ids
msgid "Followers (Channels)"
msgstr "Urmăritori (Canale)"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_partner_ids
msgid "Followers (Partners)"
msgstr "Urmăritori (Parteneri)"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__hide_table
msgid "Hide Table"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__id
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__id
msgid "ID"
msgstr "ID"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__provider_identifier
msgid ""
"ID of the banking institution in third party server used for debugging "
"purpose"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__provider_account_identifier
msgid "ID used to identify provider account in third party server"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_needaction
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_unread
msgid "If checked, new messages require your attention."
msgstr "Dacă este selectat, mesajele noi necesită atenția dumneavoastră."

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_has_error
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_has_sms_error
msgid "If checked, some messages have a delivery error."
msgstr "Dacă este bifată, unele mesaje au o eroare de livrare."

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__name
msgid "Institution"
msgstr ""

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_online_journal
msgid "Interface for Online Account Journal"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_is_follower
msgid "Is Follower"
msgstr "Este urmăritor"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#: model:ir.model,name:account_online_sync.model_account_journal
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__journal_ids
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__journal_id
#, python-format
msgid "Journal"
msgstr "Jurnal"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__name
msgid "Journal Name"
msgstr "Nume Jurnal"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal____last_update
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard____last_update
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider____last_update
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard____last_update
msgid "Last Modified on"
msgstr "Ultima modificare la"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__last_refresh
msgid "Last Refresh"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__write_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__write_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__write_uid
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__write_uid
msgid "Last Updated by"
msgstr "Ultima actualizare făcută de"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__write_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__write_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__write_date
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__write_date
msgid "Last Updated on"
msgstr "Ultima actualizare pe"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__last_sync
msgid "Last synchronization"
msgstr ""

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_online_link_wizard
msgid "Link synchronized account to a journal"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_link_wizard__action__link
msgid "Link to existing journal"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.actions.act_window,help:account_online_sync.action_online_provider_account
msgid "List of bank(s) providing online synchronization"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_main_attachment_id
msgid "Main Attachment"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.online_provider_account_form_view
msgid "Manual Refresh"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__message
msgid "Message"
msgstr "Mesaj"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_has_error
msgid "Message Delivery error"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_ids
msgid "Messages"
msgstr "Mesaje"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__method
msgid "Method"
msgstr "Metodă"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
msgid "Next sync:"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__next_synchronization
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__next_refresh
msgid "Next synchronization"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/company.py:0
#, python-format
msgid ""
"No bank journal could be found! Please install a chart of accounts first, in"
" order to create one."
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "No new transactions have been loaded in the system."
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__number_added
msgid "Number Added"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_needaction_counter
msgid "Number of Actions"
msgstr "Număr de acțiuni"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_has_error_counter
msgid "Number of errors"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr "Număr de mesaje ce necesită intervenție"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr "Numărul de mesaje cu eroare de livrare"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message_unread_counter
msgid "Number of unread messages"
msgstr "Număr de mesaje necitite"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__online_account_id
msgid "Online Account"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_bank_statement_line__online_identifier
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__online_identifier
msgid "Online Identifier"
msgstr ""

#. module: account_online_sync
#: model:ir.actions.act_window,name:account_online_sync.action_online_provider_account
msgid "Online Institution Accounts"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_bank_statement_line__online_partner_bank_account
#: model:ir.model.fields,field_description:account_online_sync.field_res_partner__online_partner_bank_account
#: model:ir.model.fields,field_description:account_online_sync.field_res_users__online_partner_bank_account
msgid "Online Partner Bank Account"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_bank_statement_line__online_partner_vendor_name
#: model:ir.model.fields,field_description:account_online_sync.field_res_partner__online_partner_vendor_name
#: model:ir.model.fields,field_description:account_online_sync.field_res_users__online_partner_vendor_name
msgid "Online Partner Vendor Name"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#: model:ir.ui.menu,name:account_online_sync.menu_action_online_provider_account
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
#, python-format
msgid "Online Synchronization"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Opening statement: first synchronization"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Please enter at least a character for the search"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid ""
"Please link your accounts to a journal or select \"do not link\" as action "
"to do"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
msgid "Problem during synchronization"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_journal__provider_name
msgid "Provider"
msgstr "Furnizor"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__provider_account_identifier
msgid "Provider Account Identifier"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__provider_identifier
msgid "Provider Identifier"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__provider_type
msgid "Provider Type"
msgstr ""

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_online_provider
msgid "Provider for online account synchronization"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_has_sms_error
msgid "SMS Delivery error"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Server not reachable, please try again later"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__status
msgid "Status"
msgstr "Stare"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__status_code
msgid "Status Code"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__status__success
msgid "Success"
msgstr "Succes"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_form_inherit_online_sync
msgid "Synchronization Frequency"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_link_wizard__journal_statements_creation
msgid "Synchronization frequency"
msgstr ""

#. module: account_online_sync
#: model:ir.actions.act_window,name:account_online_sync.action_account_online_wizard_form
msgid "Synchronization result"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_journal__synchronization_status
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__status
msgid "Synchronization status"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid "Synchronize now"
msgstr "Sincronizează acum"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__account_ids
msgid "Synchronized accounts"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__message
msgid "Techhnical message from third party provider that can help debugging"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_wizard__hide_table
msgid "Technical field to hide table in view"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_bank_statement_line__online_partner_bank_account
#: model:ir.model.fields,help:account_online_sync.field_res_partner__online_partner_bank_account
#: model:ir.model.fields,help:account_online_sync.field_res_users__online_partner_bank_account
msgid ""
"Technical field used to store information from plaid/yodlee to match partner"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_bank_statement_line__online_partner_vendor_name
#: model:ir.model.fields,help:account_online_sync.field_res_partner__online_partner_vendor_name
#: model:ir.model.fields,help:account_online_sync.field_res_users__online_partner_vendor_name
msgid ""
"Technical field used to store information from plaid/yodlee to match partner"
" (used when a purchase is made)"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "The following error happened during the synchronization: %s"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "The following transactions have been loaded in the system."
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Timeout: the server did not reply within 60s"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_wizard__transactions
msgid "Transactions"
msgstr "Tranzacții"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__action_required
msgid "True if user needs to take action by updating account"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Unimplemented"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "Unknown reason"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_unread
msgid "Unread Messages"
msgstr "Mesaje necitite"

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__message_unread_counter
msgid "Unread Messages Counter"
msgstr "Contor mesaje necitite"

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.online_provider_account_form_view
msgid "Update Credentials"
msgstr "Actualizare date autentificare"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_journal__synchronization_status
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__status
msgid "Update status of provider account"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.account_journal_dashboard_inherit_online_sync
msgid "View problem"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,field_description:account_online_sync.field_account_online_provider__website_message_ids
msgid "Website Messages"
msgstr "Mesaje Website"

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__website_message_ids
msgid "Website communication history"
msgstr "Istoric comunicare website"

#. module: account_online_sync
#: model:ir.model,name:account_online_sync.model_account_online_wizard
msgid "Wizard to link synchronized accounts to journal"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "You can not link two accounts to the same journal"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__method__add
msgid "add"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_journal__balance
#: model:ir.model.fields,help:account_online_sync.field_account_online_link_wizard__balance
msgid "balance of the account sent by the third party provider"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid ""
"bank accounts have been found.<br/>To finalize, please associate each bank "
"account with an accounting journal and choose the synchronization frequency "
"<span title=\"The first synchronization collects all transactions in a "
"unique bank statement\"> <i class=\"fa fa-info-circle\" aria-"
"label=\"0\"/></span>"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__method__edit
msgid "edit"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_journal__online_identifier
msgid "id use to identify account in provider system"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields,help:account_online_sync.field_account_online_journal__provider_name
#: model:ir.model.fields,help:account_online_sync.field_account_online_provider__name
msgid "name of the banking institution"
msgstr ""

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "online sync"
msgstr ""

#. module: account_online_sync
#: model:ir.model.fields.selection,name:account_online_sync.selection__account_online_wizard__method__refresh
msgid "refresh"
msgstr "actualizează"

#. module: account_online_sync
#: code:addons/account_online_sync/models/online_sync.py:0
#, python-format
msgid "transactions loaded"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid ""
"your account because of the following\n"
"                    error during the process:"
msgstr ""

#. module: account_online_sync
#: model_terms:ir.ui.view,arch_db:account_online_sync.view_account_online_wizard_form
msgid ""
"your account was not\n"
"                    thoroughly completed. You can try to manually update your account by clicking the refresh button on the dashboard\n"
"                    or in the online synchronization menu."
msgstr ""
